#Ant properties
#Mon Aug 25 15:12:21 GMT 2025
build.qualifier=S20250825-1511
build.qualifier.date=20250825-1511
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20250825-1511
